RSAES_PKCS1v15_Encryptor Class Reference

RSAES<PKCS1v15>::Encryptor typedef More...

`#include <rsa.h>`

Inheritance diagram for RSAES_PKCS1v15_Encryptor:

## Detailed Description

RSAES<PKCS1v15>::Encryptor typedef

RSA encryption scheme defined in PKCS #1 v2.0

Since
  Crypto++ 1.0

Definition at line 211 of file rsa.h.

The documentation for this class was generated from the following file:

- rsa.h